# Crow: crow::CookieParser::context Struct Reference

crow::CookieParser::context Struct Reference

## Public Member Functions

std::string | get_cookie (const std::string &key) const
void | set_cookie (const std::string &key, const std::string &value)

## Public Attributes

std::unordered_map< std::string, std::string > | jar
std::unordered_map< std::string, std::string > | cookies_to_add

The documentation for this struct was generated from the following file:

- /home/farook/cppsrv/crow-0.3-fordoc/include/crow/middlewares/cookie_parser.h